body {
    background-image: url('../img/mainBcg.jpg');
    margin: 0;
}

img {
    width: 100px;
    height: 100px;
}

.navbar {
    margin: auto;
    display: flex;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-top: 40px;
    background-color: #E05B49;
    opacity: 0.2;
    width: 1100px;
    height: 100px;
}

.navbar-content {
    display: flex;
    justify-content: center;
    margin-top: -100px;
}

button {
    border-radius: 10px;
    background-color: #E05B49;
    border: none;
    margin-left: 866px;
    margin-top: 24px;
    width: 132px;
    height: 50px;
}

.cards-board {
    background-image: url('../img/boardBckg.jpg');
    width: 900px;
    height: 400px;
    margin: auto;
    margin-top: 50px;
    border-radius: 25px;
}

.list-board,
.no-cards {
    text-align: center;
}

.list-board {
    font-size: 30px;
    font-weight: bold;
}

.no-cards {
    margin-top: 160px;
}